## golang-github-rican7-retry 0.1.0

=== debian/changelog ===
golang-github-rican7-retry (0.1.0-2) unstable; urgency=medium

  * Rebuild for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 21 Mar 2020 23:52:49 +0800

golang-github-rican7-retry (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 11 Feb 2020 23:23:17 +0800
