=== debian/control ===
Source: golang-github-rican7-retry
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rican7-retry
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rican7-retry.git
Homepage: https://github.com/Rican7/retry
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Rican7/retry

Package: golang-github-rican7-retry-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library to perform actions repetitively
 A simple, stateless, functional mechanism to perform actions repetitively
 until successful.
