## golang-github-rican7-retry 0.3.1

=== debian/changelog ===
golang-github-rican7-retry (0.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Jun 2022 13:27:50 +0100

golang-github-rican7-retry (0.3.1-1) unstable; urgency=medium

  * New upstream version (Closes: #1008417)
  * Use git mode in uscan
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Exclude tools directory

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Mar 2022 17:37:45 +0800
